/*
made by TPECT
use in main-header and main-content

*/

.page-header-contstyle01 {
    padding-bottom: 56px;
    padding-top: 64px;
    border-bottom: 1px solid var(--Brand-Gray-300);
}

.page-header-contstyle02 {
    padding-bottom: 56px;
    padding-top: 64px;
}

.page-header__title {
    margin: 0;
    width: var(--gs-column8);
}

.page-header__subInformation {
    margin-bottom: 0;
    margin-top: 14px;
    width: var(--gs-column6);
}

.layout-container {
    display: grid;
    gap: var(--Spacing-Block-Gap-padding);
    margin: 0 auto;
    max-width: 1024px;
}

.page-content-h1 {
    margin-bottom: 24px;
    margin-top: var(--Spacing-Block-Gap-padding);
    &:first-child

{
    margin-top: 0;
}
}

.page-content-h2 {
    margin-top: 24px;
    margin-bottom: 12px;
    &:first-child

{
    margin-top: 0;
}
}

.page-content-ul {
    margin-top: 0;
    margin-bottom: 24px;
    padding-inline-start: 20px;
    list-style-type: disc;
}

@media (max-width: 1439px) {
    .page-header-contstyle01 {
        padding-bottom: 40px;
        padding-top: 60px;
    }

    .page-header__title {
        width: var(--gs-column10);
    }

    .page-header__subInformation {
        width: var(--gs-column8);
    }

    .page-content-h2 {
        margin-bottom: 10px;
    }
}

@media (max-width: 1023px) {
    .page-header-contstyle01 {
        padding-bottom: 36px;
        padding-top: 56px;
    }

    .excess-baggage-form {
        gap: 16px;
    }

    .excess-baggage-form__fields {
        flex-flow: column;
    }

    #dropdown-level {
        width: 100%;
    }
}

@media (max-width: 599px) {
    .page-header-contstyle01 {
        padding-bottom: 32px;
        padding-top: 48px;
    }

    .page-header__title {
        width: var(--gs-column6);
    }

    .page-header__subInformation {
        margin-top: 12px;
        width: var(--gs-column6);
    }

    .page-content-h1 {
        margin-bottom: 18px;
    }

    .page-content-h2 {
        margin-top: 18px;
        margin-bottom: 8px;
    }
}

.padding-inline-0 {
    padding-inline: 0;
}